.bt_1 {
    display:block;
    width:960px;
    height:79px;
    background-image:url(../image/inner/fan_2.jpg);
}
.bt_1:hover {
    background-image:url(../image/inner/fan_2-2.jpg);
}
.bt_2 {
    display:block;
    width:960px;
    height:71px;
    background-image:url(../image/inner/fan_3.jpg);
}
.bt_2:hover {
    background-image:url(../image/inner/fan_3-2.jpg);
}
.bt_3 {
    display:block;
    width:960px;
    height:81px;
    background-image:url(../image/inner/fan_4.jpg);
}
.bt_3:hover {
    background-image:url(../image/inner/fan_4-2.jpg);
}
.bt_4 {
    display:block;
    width:960px;
    height:81px;
    background-image:url(../image/inner/fan_5.jpg);
}
.bt_4:hover {
    background-image:url(../image/inner/fan_5-2.jpg);
}
.bt_5 {
    display:block;
    width:960px;
    height:58px;
    background-image:url(../image/inner/fan_6.jpg);
}
.bt_5:hover {
    background-image:url(../image/inner/fan_6-2.jpg);
}
.bt_6 {
    display:block;
    width:960px;
    height:74px;
    background-image:url(../image/inner/fan_7.jpg);
}
.bt_6:hover {
    background-image:url(../image/inner/fan_7-2.jpg);
}
.fan_video_s {
    width:144px;
    height:110px;
    background-image:url(../image/inner/fan_video_s.png);
    position:absolute;
    top:2890px;
    right:355px;
}
.fan_video_s_2 {
    width:144px;
    height:110px;
    background-image:url(../image/inner/fan_video_s_2.png);
    position:absolute;
    top:3200px;
    right:355px;
}
.fan_video_s:hover {
    background-image:url(../image/inner/fan_video_s-2.png);
}
.fan_video_s_2:hover {
    background-image:url(../image/inner/fan_video_s_2-2.png);
}
.fan_video {
    width:363px;
    height:46px;
    background-image:url(../image/inner/fan_video.png);
    position:absolute;
    top:6887px;
    left:27px;
}
.fan_video:hover {
    background-image:url(../image/inner/fan_video-2.png);
}
.camera2_inner .top {
    width: 136px;
    height: 323px;
    position: fixed;
    top: 200px;
    right: 4px;
}
.camera2_inner .top .square {
    display: inline-block;
    margin-left: 28px;
    margin-bottom: 10px;
    cursor: pointer;
}
.camera2_inner .board {
    background-color: #fff;
    padding: 20px 11px 20px 21px;
    position: relative;
    box-shadow: 0px 0px 4px rgba(102, 102, 102, .5);
}
.camera2_inner .board a {
    display: block;
    position: absolute;
    width: 130px;
    height: 34px;
    left: 2px;
}
.camera2_inner .board .index {
    top: 9px;
    background-image: url("../image/inner/fix-ie-link.gif");
}
.camera2_inner .board .index:hover {
    background-image: url("../image/inner/side_home.png");
}
.camera2_inner .board .menu1 {
    top: 45px;
    background-image: url("../image/inner/fix-ie-link.gif");
}
.camera2_inner .board .menu1.active, .camera2_inner .board .menu1:hover {
    background-image: url("../image/inner/side_1.png");
}
.camera2_inner .board .menu2 {
    top: 82px;
    background-image: url("../image/inner/fix-ie-link.gif");
}
.camera2_inner .board .menu2:hover, .camera2_inner .board .menu2.active {
    background-image: url("../image/inner/side_2.png");
}
.camera2_inner .board .menu3 {
    top: 116px;
    background-image: url("../image/inner/fix-ie-link.gif");
}
.camera2_inner .board .menu3:hover, .camera2_inner .board .menu3.active {
    background-image: url("../image/inner/side_3.png");
}
.camera2_inner .board .menu4 {
    top: 153px;
    background-image: url("../image/inner/fix-ie-link.gif");
}
.camera2_inner .board .menu4:hover, .camera2_inner .board .menu4.active {
    background-image: url("../image/inner/side_4.png");
}
.camera2_inner .board .menu5 {
    top: 189px;
    background-image: url("../image/inner/fix-ie-link.gif");
}
.camera2_inner .board .menu5:hover, .camera2_inner .board .menu5.active {
    background-image: url("../image/inner/side_5.png");
}
.zi_bt_1 {
    display:block;
    width:960px;
    height:52px;
    background-image:url(../image/inner/zi_2.jpg);
}
.zi_bt_1:hover {
    background-image:url(../image/inner/zi_2-2.jpg);
}
.zi_bt_2 {
    display:block;
    width:960px;
    height:52px;
    background-image:url(../image/inner/zi_3.jpg);
}
.zi_bt_2:hover {
    background-image:url(../image/inner/zi_3-2.jpg);
}
.zi_bt_3 {
    display:block;
    width:960px;
    height:52px;
    background-image:url(../image/inner/zi_4.jpg);
}
.zi_bt_3:hover {
    background-image:url(../image/inner/zi_4-2.jpg);
}
.zi_bt_4 {
    display:block;
    width:960px;
    height:52px;
    background-image:url(../image/inner/zi_5.jpg);
}
.zi_bt_4:hover {
    background-image:url(../image/inner/zi_5-2.jpg);
}
.zi_bt_5 {
    display:block;
    width:960px;
    height:52px;
    background-image:url(../image/inner/zi_6.jpg);
}
.zi_bt_5:hover {
    background-image:url(../image/inner/zi_6-2.jpg);
}
.zi_video {
    width:363px;
    height:46px;
    background-image:url(../image/inner/zi_video.png);
    position:absolute;
    top:5907px;
}
.zi_video:hover {
    background-image:url(../image/inner/zi_video_2.png);
}

.aiko_bt_1 {
    display:block;
    width:960px;
    height:69px;
    background-image:url(../image/inner/aiko_2.jpg);
}
.aiko_bt_1:hover {
    background-image:url(../image/inner/aiko_2-2.jpg);
}
.aiko_bt_2 {
    display:block;
    width:960px;
    height:69px;
    background-image:url(../image/inner/aiko_3.jpg);
}
.aiko_bt_2:hover {
    background-image:url(../image/inner/aiko_3-2.jpg);
}
.aiko_bt_3 {
    display:block;
    width:960px;
    height:69px;
    background-image:url(../image/inner/aiko_4.jpg);
}
.aiko_bt_3:hover {
    background-image:url(../image/inner/aiko_4-2.jpg);
}
.aiko_bt_4 {
    display:block;
    width:960px;
    height:69px;
    background-image:url(../image/inner/aiko_5.jpg);
}
.aiko_bt_4:hover {
    background-image:url(../image/inner/aiko_5-2.jpg);
}
.aiko_bt_5 {
    display:block;
    width:960px;
    height:69px;
    background-image:url(../image/inner/aiko_6.jpg);
}
.aiko_bt_5:hover {
    background-image:url(../image/inner/aiko_6-2.jpg);
}

.aiko_video {
    width:363px;
    height:46px;
    background-image:url(../image/inner/aiko_video.png);
    position:absolute;
    top:8723px;
    left:2px;
}
.aiko_video:hover {
    background-image:url(../image/inner/aiko_video-2.png);
}

.audrey_bt_1 {
    display:block;
    width:960px;
    height:70px;
    background-image:url(../image/inner/audrey_2.jpg);
}
.audrey_bt_1:hover {
    background-image:url(../image/inner/audrey_2-2.jpg);
}
.audrey_bt_2 {
    display:block;
    width:960px;
    height:70px;
    background-image:url(../image/inner/audrey_3.jpg);
}
.audrey_bt_2:hover {
    background-image:url(../image/inner/audrey_3-2.jpg);
}
.audrey_bt_3 {
    display:block;
    width:960px;
    height:70px;
    background-image:url(../image/inner/audrey_4.jpg);
}
.audrey_bt_3:hover {
    background-image:url(../image/inner/audrey_4-2.jpg);
}
.audrey_bt_4 {
    display:block;
    width:960px;
    height:70px;
    background-image:url(../image/inner/audrey_5.jpg);
}
.audrey_bt_4:hover {
    background-image:url(../image/inner/audrey_5-2.jpg);
}
.audrey_bt_5 {
    display:block;
    width:960px;
    height:70px;
    background-image:url(../image/inner/audrey_6.jpg);
}
.audrey_bt_5:hover {
    background-image:url(../image/inner/audrey_6-2.jpg);
}
.audrey_bt_6 {
    display:block;
    width:960px;
    height:64px;
    background-image:url(../image/inner/audrey_7.jpg);
}
.audrey_bt_6:hover {
    background-image:url(../image/inner/audrey_7-2.jpg);
}
.audrey_bt_7 {
    display:block;
    width:960px;
    height:66px;
    background-image:url(../image/inner/audrey_8.jpg);
}
.audrey_bt_7:hover {
    background-image:url(../image/inner/audrey_8-2.jpg);
}

.audrey_video {
    width:363px;
    height:46px;
    background-image:url(../image/inner/audrey_video.png);
    position:absolute;
    top:8695px;
    left:2px;
}
.audrey_video:hover {
    background-image:url(../image/inner/audrey_video-2.png);
}
.li_bt_1 {
    display:block;
    width:960px;
    height:75px;
    background-image:url(../image/inner/li_2.jpg);
}

.li_bt_2 {
    display:block;
    width:960px;
    height:75px;
    background-image:url(../image/inner/li_3.jpg);
}

.li_bt_3 {
    display:block;
    width:960px;
    height:75px;
    background-image:url(../image/inner/li_4.jpg);
}

.li_bt_4 {
    display:block;
    width:960px;
    height:75px;
    background-image:url(../image/inner/li_5.jpg);
}

.li_bt_5 {
    display:block;
    width:960px;
    height:75px;
    background-image:url(../image/inner/li_6.jpg);
}

.li_bt_6 {
    display:block;
    width:960px;
    height:75px;
    background-image:url(../image/inner/li_7.jpg);
}


.li_video {
    width:363px;
    height:46px;
    background-image:url(../image/inner/li_video.png);
    position:absolute;
    top:11167px;
    left:2px;
}
.li_video:hover {
    background-image:url(../image/inner/li_video_2.png);
}
